

body {
	overflow-x: inherit; 
	width: 100%;
}

main#biznes:not(.cards-content) {
	padding: 0;
	width: 100%;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0 10px;
/*	overflow: hidden;
*/}
main.longread-content {
	padding:0 10px !important;
	width: 100%;
	margin: 0 auto;
        top:0px;
	/*margin-top: 20px;*/
	/*padding: 0 10px;*/
/*	overflow: hidden;
*/}
main.cards-content {
	padding: 0;
	width: 100%;
	margin: 0 auto;
        top:0px;
	/*margin-top: 20px;*/
	/*padding: 0 10px;*/
/*	overflow: hidden;
*/}
.social-left,
#biznes .big-title br,
.biz-endphoto-page .specproekty,
.biz-endvideo-page .specproekty,
.biznes-index-part .specproekty,
.biznes-index-part .left-part,
.not-320,
.small.fl.left,
.small.fl.left + .small,
.biznes-index-part .premium-banner,
.biznes-index-part > .right-part,
.top-banner,
.r768,
.r480,
.r1000,
/*.video-banner,*/
.ukr-net-link,
.biz-endinfograf-page .news-content .container-fluid,
.p1-ukr-net,
.biz-endshort-page > div .right-part > div:not(#news-list-right):not(.facebook),
#biznes .trends, .banner-big {
	display: none !important;
}

/*#biznes .premium-banner {
	height: auto;
	margin-top: 0;
}*/
#biznes .right-part,
.banner .img,
#biznes,
#biznes .main-part,
#biznes .center-part  {
	width: 100% !important;
	margin: 0;
	padding: 0;
}
#biznes .right-part {
	margin-top: 40px;
}
main#biznes > * {
	width: 100%;
	padding: 0 !important;
}
#biznes .big-title h3,
#biznes .big-title h1 {
	font-size: 30px;
	width: 100%;
	padding: 0px;
}
#biznes .img-big-title {
	width: 100% !important;
	height: auto !important;
}
#biznes .big-title .time,
#biznes .source,
#biznes .big-title .social-row:not(.social-left),
#biznes .title-page .social-row:not(.social-left) {
	display: block !important;
	float: none !important;
	padding: 0;
	font-size: 0.8em;
	top: auto !important;
	position: relative !important;
	margin: 0 !important;
	text-align: left !important;
	border: none;
	margin-top: 5px !important;
	margin-bottom: 10px !important;
        line-height: 1.3em;
}

#biznes .big-title .icons, #biznes .big-block .icons {
    margin-right: 10px;
    margin-top: 5px;
    float: left !important;
    top: 0 !important; 
    text-align: left !important;
}
#biznes .source {
	margin-bottom: 10px !important;
}
#biznes .timeline p:last-of-type {
	overflow: hidden;
}
#biznes .timeline p:last-of-type:before {
    content: '';
    display: block;
}
#biznes .timeline p:after {
	left: 6px;
}
#biznes .timeline p:before {
	left: 10px
}
#biznes .center-part .content-image img {
    display: block;
    width: 100%;
    height: auto;
}
#biznes:not(.longread-content) .center-part .quote {
	width: 73%;
    float: none;
    margin-right: 0;
    margin-left: 80px;
}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row, 
#biznes .to-send-row .item-row {
	float: none !important;
	clear: both;
}
#biznes .to-send-row .item-row.print {
	margin-left: 0 !important;
}
#biznes .to-send-row .item-row > * {
	margin-bottom: 20px;
}
._1u9t {
	width: 95%;
}

#biznes .fb-comments {width: 100%; margin: 0 0 20px 0;}
#biznes > .banner img,
#biznes > div > .banner img, 
body > .banner img,
.r320.r480.r768,
#forums-right,
#infografika-right,
#specproekty-right,
#specproekty-right .image > img {
	width: 100%;
}
#biznes .center-part .read-too,
#biznes .center-part .read-too.fr {
	float: none !important;
    width: 95%;
    margin: 0 auto;
    clear: right;
    display: table;
    position: relative;
    min-height: 100px;
    margin-left: 0;
    margin-top: 20px;
}
#biznes .center-part .read-too.fl img, 
#biznes .center-part .read-too.fr img, 
#biznes .center-part .read-too img {
    width: 100%;
    height: auto;
}
/*#biznes .right-part > div:not(:first-of-type):not(#news-list-right):not(#photo-video-right):not(#forums-right) {
	margin: 20px auto !important;
}*/
#biznes .right-part .top-banner {
	width: 300px;
	margin: 0 auto;
}
.right-part .banner {
	width: 300px;
	/*margin: 0 auto !important;*/
}
#photo-video-right {
	margin: 50px auto 20px !important;
}
/*#news-list-right,
#related-news,
#popular-right {
	width: 100% !important;
	margin: 30px auto !important;
}*/
.right-part > div {
	float: none;
	margin: 20px auto;
	width: 300px;
}
#related-news .small {
	margin: 20px auto;
    display: block;
    position: relative;
    float: none !important;
    width: 100% !important;
    height: 300px;
    margin-right: auto !important;
}
/*#related-news .small .image > a img,
.biz-listoil-page #vybor-red .small,
.biz-oilend-page #vybor-red .small,
.biz-oilend-page #vybor-red .small .image > a > img,
.biz-listoil-page #vybor-red .small .image > a > img,
#biznes .biz-endmnenia-page .small,
#biznes .biz-endmnenia-page .small .image > a > img,*/
#biznes .small,
#biznes .small .image > a > img,
.biznes-index-part .vertical,
.biznes-index-part .vertical .image > a > img  {
	width: 100% !important;
	height: 300px !important;
}
.biznes-index-part .text-news {
	height: auto !important;
	padding: 0 20px 20px 20px !important;
}
#biznes .big-title .icons > span:first-of-type {
    margin-left: 0px;
}
#related-news .banner {
    width: 300px;
    float: none; 
    margin: 20px auto;
}
.fb_iframe_widget iframe {
    width: 100% !important;
    max-width: 320px;
    margin-bottom: 20px;
}
.main-part > .banner,
.center-part > .banner {
	width: 300px !important;
	margin: 20px auto !important;
}
.main-part > .banner img,
.center-part > .banner img {
	width: 100%;
}
.biz-endpaging .news-content > h1 {
	font-size: 25px;
}
.biz-endpaging .description .left-counter,
.biz-endpaging .description .right-text,
.biz-endpaging .text .content-image {
	/*display: block;*/
	width: 100%;
}
.biz-endpaging .pages-end a,
.biz-endpaging .pages-end a.curent,
.biz-endpaging .pages-end i {
	font-size: 20px;
	padding: 5px;
}
.center-part .pages a {
     margin-right: 0px; 
}
.biz-endpaging .pages-end a.curent {
	font-size: 30px;
}
#sync1 .owl-controls .owl-buttons div.owl-prev,
#sync1 .owl-controls .owl-buttons div.owl-next {
	top: 33% !important;
}
#sync2 .owl-controls .owl-buttons div.owl-prev,
#sync2 .owl-controls .owl-buttons div.owl-next {
	top: 30% !important;
}
#sync2 .owl-item {
	width: 145px !important;
	margin-right: 10px !important;
}
#sync2 .owl-item img {
	width: 100% !important;
	height: auto !important;
}
/*img.mfp-img {
	width: 100% !important;
	height: auto !important;
	padding-top: 120px !important;
}*/
.mfp-gallery .mfp-image-holder .mfp-figure figcaption {
	position: absolute !important;
	width: 100% !important;
	bottom: 0 !important;
}
.mfp-title {
	font-size: 14px !important;
}
#biznes .biz-endphoto-page .photo-list img {
	width: 100%;
	height: auto;
}

#biznes .popular-photo,
#biznes .last-video {
	width: 100%;
}
#biznes .popular-photo .item.photo-item,
#biznes .last-video .item.video-item {
	width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}
.popular-photo .item.photo-item div img,
.last-video .item.video-item div img {
	width: 100%;
	height: auto;
}
#biznes .biz-endphoto-page .ligabiz-block .item,
.biz-listoil-page #vybor-red .small,
.biz-oilend-page #vybor-red .small,
.trends .small,
.trends .small {
	float: none !important;
	margin-right: auto !important;
	margin: 20px auto !important;
}
#vybor-red .owl-item,
.owl-carousel .owl-item {
    margin-right: 0px !important; 
}
#biznes .biz-endphoto-page .photo-list img {
	width: 100%;
	height: auto;
}
#biznes .biz-endphoto-page .owl-wrapper-outer.autoHeight {
	height: auto !important;
}
#biznes .biz-endphoto-page .ligabiz-block .biz-list,
#biznes .biz-endvideo-page .ligabiz-block .biz-list {
	width: 100%;
}
#specproekt-resize,
.r320.r480.r768.r1000,
.r320,
.biznes-index-part .mneniya,
#popular-right-small:not(.r768) {
	display: block !important;
}


#biznes .biz-endvideo-page .big-block,
#biznes .photo-video-page .big-block {
	width: 100%;
	padding: 5px;
	left: 0;
}
#biznes .biz-endvideo-page .big-block .top-news,
#biznes .photo-video-page .big-block .top-news {
    float: none;
    width: 100%;
    margin-right: 0;
}
#biznes .top-prev {
	text-align: center;
	width: 100% !important;
	height: auto;
	float: none !important;
}
#biznes .top-prev > img {
	width: 100%;
	height: auto;
}
#biznes .biz-endvideo-page .big-block .top-news h3 {
	font-size: 30px;
}
#biznes .biz-endvideo-page .big-block .popular-news {
	float: none;
	width: 100%;
}
#biznes .biz-endvideo-page .big-block .popular-news .item .description {
	font-size: 13px;
}
#biznes .photo-video-page .big-block .top-news .description {
	width: 100%;
	float: none;
}
#biznes .photo-video-page .big-block .description h3 a {
	font-size: 25px;
}
.filter1, .filter2, .filter3 {
	width: 100% !important;
	float: none !important;
	position: relative !important;
	right: auto !important;
	left: 0 !important;
	text-align: left !important;
	margin-bottom: 20px !important;
}
#biznes .photo-video-page .pv-list-content .item {
	width: 100% !important;
	float: none !important;
	display: block !important;
}
#biznes .photo-video-page .pv-list-content .item div img {
	width: 100%;
	height: auto;
}
#biznes .photo-video-page .center-part {
	margin-bottom: 50px;
}
.banner-bottom img {
	width: 100%;
}
#biznes .pv-menu .pv-submenu.open {
	right: auto !important;
	left: 0;
}
.biznes-archive-page .calendar-list {
	margin-left: 20px;
}
.biznes-archive-page .archive-materials h3.main-title {
	font-size: 18px !important;
}
#biznes .archive-materials .news li a {
	padding-left: 0;
}
.biznes-archive-page #datepicker {
    position: relative;
    width: 270px;
    margin: 0 auto;
    float: none;
}
.biznes-archive-page .calendar-list {
    margin: 0 auto;
    width: 220px;
    float: none;
}
.biz-testspisok-page .test-sponsor:before, 
.biz-testend-page .test-sponsor:before, 
.biz-testresult-page .test-sponsor:before {
	display: none;
}
.biz-testspisok-page .test-sponsor, 
.biz-testend-page .test-sponsor, 
.biz-testresult-page .test-sponsor {
	width: 100%;
	left: 0;
	height: auto;
}
.biz-testspisok-page .test-sponsor > a, 
.biz-testend-page .test-sponsor > a, 
.biz-testresult-page .test-sponsor > a {
	position: relative;
}
.biz-testend-page #test-form .image,
.biz-testend-page .horizontal .image,
.biz-testresult-page .horizontal .image,
.biz-testspisok-page .horizontal .image {
	display: block;
}
.biz-testend-page .horizontal .image img,
.biz-testend-page #test-form .image img,
.biz-testresult-page .horizontal .image img,
.biz-testspisok-page .horizontal .image img {
	width: 100%;
}
.biz-testspisok-page .horizontal, 
.biz-testend-page .horizontal, 
.biz-testresult-page .horizontal,
.biz-testspisok-page .horizontal {
	min-height: 0 !important;
	max-height: none !important;
}
.biz-testend-page form .radio:not(checked) + label:after {
	top: 0px;
    left: 3px;
}
.biz-testend-page form .radio:not(checked) + label {
    position: relative;
    padding: 0 0 0 35px;
    width: 100%;
    word-wrap: break-word;
    display: block;
}
.biz-testresult-page div.stats {
	width: 100%;
}
.biz-testresult-page .link {
    display: block;
    position: relative;
    width: 100%;
    right: auto;
    left: 0;
    margin-bottom: 10px;
}
.biz-testresult-page .link2 button {
	text-align: left;
    padding-left: 0;
    margin-top: 10px;
}
.biz-testspisok-page .horizontal a.name h3 {
	font-size: 25px;
	line-height: 1;
	margin-bottom: 0px;
}
.biz-testspisok-page .horizontal a.name span,
.biz-listoil-page .stat td a,
.biz-listoil-page .stat tr.odd, 
.biz-listoil-page .stat tr.even, 
.biz-listoil-page .stat tr:not(:first-of-type) {
	font-size: 12px;
}
.news .with-photo .image {
    float: none;
    margin-right: 0;
    width: 100%;
    padding-bottom: 10px !important;
    padding-top: 10px;
}
#biznes .biznes-news-page .small,
#biznes .biznes-news-page .small:not(.text-news) {
	float: none !important;
    margin: 0 auto;
    margin-bottom: 20px;
}
.news .with-photo .image.with-photo-right {
	float: none;
	margin-left: 0;
}
.center-part .pages {
	width: 100%;
}
.biz-oilend-page .stat th:nth-child(1), 
.biz-oilend-page .stat td:nth-child(1), 
.biz-listoil-page .stat th:nth-child(1), 
.biz-listoil-page .stat td:nth-child(1) {
	padding-left: 10px;
	width: 30%;
}
.biz-oilend-page .stat th:nth-child(2), .biz-listoil-page .stat th:nth-child(2), .biz-oilend-page .stat td:nth-child(2), .biz-listoil-page .stat td:nth-child(2) {width: 20%;}
.biz-oilend-page .stat th:nth-child(3), .biz-listoil-page .stat th:nth-child(3), .biz-oilend-page .stat td:nth-child(3), .biz-listoil-page .stat td:nth-child(3) {width: 25%;}
.biz-oilend-page .stat th:nth-child(4), .biz-listoil-page .stat th:nth-child(4), .biz-oilend-page .stat td:nth-child(4), .biz-listoil-page .stat td:nth-child(4) {width: 25%;}
.biz-listoil-page .stat td:nth-child(3),
.biz-oilend-page .stat td:nth-child(3) {
	text-align: center;
}
.legendLabel,
.biz-oilend-page .stat th, 
.biz-listoil-page .stat th,
.biz-listoil-page .stat td,
.biz-oilend-page .stat td,
.biz-oilend-page .ui-selectmenu-text {
	font-size: 10px;
}
.biz-listoil-page #fuel_retail_div_legend td:nth-child(1),
.biz-listoil-page #Petroleum-products_div_legend th:nth-child(1), 
.biz-listoil-page #Petroleum-products_div_legend td:nth-child(1), 
.biz-listoil-page #Petroleum2_retail_div_legend th:nth-child(1), 
.biz-listoil-page #Petroleum2_retail_div_legend td:nth-child(1) {
	padding-left: 20px;
}
.ui-selectmenu-menu {
    left: auto !important;
    right: 2px !important;
}
.biz-listoil-page .graphStat h3:first-child {
    float: none;
    width: 100%; 
}
.biz-listoil-page #tabs > ul {
    display: block;
    width: 100%;
    text-align: left;
    margin: 10px 0;
}
.biz-listoil-page #link_petroleumproducts {
    width: 100% !important;
}
.legendLabel.lightgreen {
    padding-left: 10px;
}
#biznes .biz-listoil-page .horizontal  {
	margin-top: 20px;
}
.biz-oilend-page #fuel_retail_div_legend .legendLabel:before {
	left: 2px;
}
#fuel_retail_div_legend .legendLabel {
    font-size: 10px;
    width: 20% !important;
    padding-top:0px;
    padding-right: 8px;
}
.biz-oilend-page #fuel_retail_div_legend .legendLabel:before {
	list-style: 0;
	top: 8px;
}
.biz-oilend-page ul.fuel_menu li {
	margin-bottom: 10px;
}
.toplivoTable > ul > li a span:nth-child(1):before {
	left: 0;
	top: 0;
}
.toplivoTable > ul > li a span {
	font-size: 12px;
	word-break: break-word;
}
#fuel_retail_div_legend table {
	width: 100%;
}
#biznes .biz-infografspisok-page .horizontal .image,
#biznes .biz-infografspisok-page .horizontal {
	height: 300px;
}
.biz-infografspisok-page span > a h2.name {
	font-size: 20px;
}
#top-theme-horizontal {
    width: 100%;
}
#top-theme-horizontal > div {
    display: block;
    width: 100% !important;
    float: none !important;
}
#read-too-horizontal, 
#last-news-horizontal {
	width: 100%;
}
#read-too-horizontal .list, 
#last-news-horizontal .list {
	float: none;
	width: 100%;
}
.biz-infografspisok-page .pages a {
	margin-right: 0px;
    padding: 5px 5px;
}
.biz-mneniyaspisok-page .mnenie, 
.biz-konsultspisok-page .mnenie,
.biz-endkonsult-page .author-mnenia,
.biz-endmnenia-page .author-mnenia {
	display: block !important;
    margin-bottom: 40px;
    width: 100%;
}
.biz-konsultspisok-page .mnenie {
	margin-bottom: 50px;
	display: table;
}
.biz-mneniyaspisok-page .mnenie .image, 
.biz-konsultspisok-page .mnenie .image {
    width: 100%;
    display: block !important;
    text-align: center;
    margin-bottom: 20px;
}
.biz-endkonsult-page .author-mnenia > img,
.biz-endmnenia-page .author-mnenia > img {
	display: block !important;
    float: none !important;
    margin-right: auto !important;
    margin-left: auto !important;
    margin-bottom: 40px;
}
.biz-mneniyaspisok-page .mnenie .text, 
.biz-konsultspisok-page .mnenie .text,
.biz-endkonsult-page .author-mnenia > div,
.biz-endmnenia-page .author-mnenia > div {
    display: block !important;
    padding-left: 0;
}
.biz-konsultspisok-page .mnenie .text a.all {
    top: -15px;
}
.biz-mneniyaspisok-page .mnenie .image img, 
.biz-konsultspisok-page .mnenie .image img {
	margin: 0 auto;
}
.biz-endkonsult-page .konsult-theme h3 {
	font-size: 20px;
	margin-bottom: 10px;
}
.biz-endkonsult-page .question-answer #tabs li a {
	font-size: 13px;
}
#biznes .biz-endmnenia-page .title-page .icons {
	position: relative;
    text-align: left;
    margin-top: 10px;
}
.biznes-news-page .center-part .pages a {
    margin-right: 0px;
    padding: 5px;
    font-size: 15px;
}

.biznes-index-part .horizontal .image > a > img,
.biznes-index-part .mneniya,
.biznes-index-part .mneniya .item,
.biznes-index-part .liga-blogi .item {
	width: 100%;
}
.biznes-index-part .horizontal .caption .name {
	font-size: 20px;
}
.biznes-index-part .left-part {
	margin-bottom: 30px;
	width: 100%;
}

.biznes-index-part .vertical,
.biznes-index-part .small,
.biznes-index-part .mneniya .item,
.biznes-index-part .liga-blogi .item {
	float: none !important;
	margin: 0px auto 20px auto;
	margin-right: auto !important;
	margin-bottom: 20px;
}
.biznes-index-part .top-mnenie {
	padding: 0;
}
.biznes-index-part .top-mnenie td:nth-child(1),
.biznes-index-part .top-mnenie td:nth-child(2) {
	display: block;
	width: auto;
	padding-right: 10px;
	text-align: center;
}
.opros.r320.r480.r768.r1000 {
	display: block;
	width: 100%;
	border: 1px solid #1430aa;
	padding: 10px;
	text-align: center;
	margin: 0px auto;
	margin-top: 20px;
}
.opros.r320.r480.r768.r1000 h4 {
	font-weight: 300;
	color: #231f20;
	margin-bottom: 10px;
	font-weight: 400;
}
.opros.r320.r480.r768.r1000 button {
	border-color: #1430aa;
	color:#1430aa;
	margin-top: 10px;
	margin-bottom: 10px;
}

.biznes-index-part .mneniya .item img, 
.biznes-index-part .liga-blogi .item img {
	width: 112px;
	height: 112px;
    border-radius: 50%;
    float: left;
    display: block;
}
.biznes-index-part .mneniya .description, 
.biznes-index-part .liga-blogi .item .description {
	display: block;
    float: left;
    width: 55%;
    border-left: none;
    padding: 0;
    margin-left: 10px;
}
.biznes-index-part .mneniya .item a, 
.biznes-index-part .liga-blogi .item a {
	font-size: 15px;
}
.biznes-index-part .right-part #photo-video-right {
	display: none;
}
#biznes .container, #biznes .col-1280-12 {
	margin-top: 0;
}
.r320 #photo-video-right,
.r320 #photo-video-right .image > img,
#popular-right-small,
#photo-video-right,
#photo-video-right .image > img {
	width: 100%;
}
.r320 #photo-video-right .pv-list,
#photo-video-right .pv-list {
	display: table;
}
#popular-right-small {
	position: relative;
	top: 40px;
}
#biznes .biz-endphoto-page .ligabiz-block {
	margin-top: 20px;
}
.toplivoTable ul li span:nth-child(1) {
	padding-left: 10px;
	word-break: break-word;
}
#fuel-chart svg {
	width: 100% !important;
}
/*#biznes .biz-endlong-page .center-part .quote:before, 
#biznes .biz-endmnenia-page .center-part .quote:before {
	left: 0;
	top: -35px;
}*/
#biznes .biz-endshort-page .center-part .content-image {
	display: block;
	margin-bottom: 20px;
}
#biznes .biz-endshort-page .big-title .icons {
	position: relative;
	display: block;
	left: 0;
	float: left;
	text-align: left;
	bottom: 0 !important;
	margin-top: 35px;
}
.biznes-news-page .with-photo .image img {
	height: auto;
    width: 100%;
}
#biznes .tags-row a,
.hint-row {
	margin-left: 0;
	line-height: 1.5;
}
#top-theme-horizontal .hr {
	display: inline !important;
}
#top-theme-horizontal {
	width: 100%;
}
#top-theme-horizontal div:first-child > span,
#top-theme-horizontal div:first-child > span + a {
	display: none;
}
#top-theme-horizontal div:last-child img {
	width: 100%;
	height: 100%;
}
#top-theme-horizontal div .description {
       position: absolute;
    top: auto;
    right: auto;
    min-height: 100px;
    left: 8%;
    width: 85%;
    bottom: -10%;
}

.row {
	margin: 0 0 0 0;
}
.biz-listoil-page td.legendLabel:before, .legendLabel.lightblue:before {
    left: 0px !important;
    top: 6px;
}
.biz-listoil-page #Petroleum-products_div_legend td:nth-child(1),
.biz-listoil-page #Petroleum-products_div_legend td:nth-child(2), 
.biz-listoil-page #Petroleum2_retail_div_legend td:nth-child(1), 
.biz-listoil-page #Petroleum2_retail_div_legend td:nth-child(2) {
	padding-left: 0;
	padding-top: 15px;
	font-size: 10px;
	text-align: left;
}
.biz-endphoto-page .special-project .more-link, .biz-endshort-page .special-project .more-link {
    margin: 0 !important;
    bottom: 0;
    position: relative;
    right: 0;
}
.container {
    margin: 0;
    padding: 0;
}
.col-320-12 {
	width: 100%;
	padding: 0;
}
.footer {
	overflow: hidden;
}
.biz-endlong-page .premium-banner img {
	width: 300px;
}

#biznes .nav-links .prev {
    position: relative;
    left: 0;
    display: block;
    margin-bottom: 10px;
}
#biznes .nav-links .prev:before {
    left: 0;
}
#biznes .nav-links .next {
    position: relative;
    display: block;
    margin-top: 10px;
}
#biznes .nav-links .next:after {
   right: 0;
}
.biz-testresult-page div.icons {
    float: none; 
    position: relative;
    text-align: left; 
    margin-bottom: 10px;
}
#biznes .top-prev iframe {
	width: 100%;
	height: 215px;
}
.biz-endkonsult-page .question-answer .title-question .border {
    min-width: 70px;
    max-width: 70px;
}

#biznes .biz-infografspisok-page .horizontal .image > a > img {
    width: 100%;
    height: 100%;
    min-height: auto;
}




.biz-pressrelizlist-page .item .description {
    display: block;
    float: none;
    width: 100%;
}

#specproekty-right > div {width: 100%;}
#specproekty-right .image picture img {width: 100%; height: 100%; object-fit: cover;}
#biznes .to-send-row .item-row.print {display: none;}
.owl-theme .owl-controls {margin-top: 10px !important;}
.special-project, .photo-video-project {margin-top: 65px !important;}
.more-link a {font-size: 16px !important;}
#vybor-red {margin: 40px 0;}
.biznes-index-part .liga-blogi, #forums-right {margin-top: 40px !important;}
#photo-video-right .pv-list .prev-img, #photo-video-right .pv-list .prev-vid {display: table-cell; margin-right: 10px;}
#photo-video-right .pv-list .prev-info {    width: 70%; display: table-cell; float: right;}
#photo-video-right .all-news {top: 0;}
.banner-big > img {width: 100%;}
.banner.premium-banner.r320.r480 {margin: 40px auto !important;}
 
.biz-endphoto-page #specproekty-right > h3, .biz-endvideo-page #specproekty-right > h3 {
    font-size: 30px;
    position: absolute;
    top: -24px;
}
.biz-endphoto-page #specproekty-right > div, .biz-endvideo-page #specproekty-right > div {
	height: 300px;
}
.biz-endvideo-page .fa-twitter:before {
    left: 5px !important;
}
#biznes .biz-endvideo-page .big-block .popular-news .item {width: 100%;}
#biznes .biz-endvideo-page .big-block .popular-news .item > div { display: table-cell; width: 33%;}
#biznes .biz-endvideo-page .big-block .popular-news .item .description {width: 65%; display: table-cell;}
#biznes .biz-endvideo-page .big-block .popular-news .item > div > img {width: 100%;}
.biznes-news-page .news li a:not(.other-project):not(.plashka-link), .with-photo a:not(.other-project):not(.plashka-link) { font-size: 20px !important; line-height: 25px !important;}
.biz-pressrelizlist-page .item > a:first-child {float: none;}
.biz-pressrelizlist-page .item img {object-fit: cover; margin-bottom: 10px; width: 100%; float: left; margin-right: 0; height: auto;}
#biznes .trends {border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
#biznes .trends .small {height: 300px;}
.right-part .facebook {height: 145px;}
#biznes .fl {float: none !important;}
#biznes .biz-infografspisok-page .horizontal .image > span:not(.share) {width: 100%;}
.ui-selectmenu-text {font-size: 12px;}
#fuel_retail_div_legend .legendLabel {width: 18% !important; text-align: left !important; padding-left: 0 !important; padding-right: 0; font-size: 8px;}
.biz-listoil-page #fuel_retail_div_legend, #Petroleum-products_div_legend, #Petroleum2_retail_div_legend {padding-left: 20px; background-color: #fafafa;}
.biz-oilend-page .stat table, .biz-listoil-page .stat table {width: 100%;}
.biz-oilend-page #fuel_retail_div_legend .legendLabel, .biz-oilend-page #fuel_retail_div_legend table td:nth-child(4) {
    width: 18% !important;
    text-align: center !important;
    padding-left: 0 !important;
    padding-right: 10px;
}
.toplivoTable .titleTable span, .toplivoTable ul li span {display: inline-block;}
.toplivoTable {display: block; width: 100%;}
.toplivoTable .titleTable span:nth-child(1), .toplivoTable ul li span:nth-child(1) {width: 45%; padding-left: 15px;}
.toplivoTable .titleTable span:nth-child(2), .toplivoTable ul li span:nth-child(2) {width: 25%;}
.toplivoTable .titleTable span:nth-child(3), .toplivoTable ul li span:nth-child(3) {width: 25%; text-align: right; float: right; padding-right: 15px;}
.slideTable li {font-size: 12px;}
.biz-endkonsult-page .question-answer ul:after, .biz-oilend-page .center-part ul.fuel_menu:after {width: auto;}
#fuel_retail_div_legend {background-color: #fafafa; padding-left: 10px;}
.legendLabel > .green, .legendLabel > .blue, .legendLabel > .red {display: block;margin: 0 auto; margin-bottom: 3px;}
.biz-listoil-page #fuel_retail_div_legend .legendLabel {padding-top: 10px;}
/*.biz-oilend-page ul.fuel_menu li {float: left; display: inline; float: left; margin-right: 20px;}
*/.biz-oilend-page .center-part h3:first-of-type {margin-top: 20px;}
.toplivoInfoLink {margin-top: 10px;}
.right-part > div {margin: 0 auto 30px auto !important;}
.biz-endpaging .description .right-text p, .biz-endpaging .description .right-text div:not(.left-counter) {float: none;width: 100%;}
.biz-endpaging .description .left-counter {width: 35%; font-size: 20px; line-height: 0.9;}
.biz-endpaging .description .left-counter span {font-size: 100px; letter-spacing: 0;}
.biz-endpaging .description .right-text h3 {width: 65%; font-size: 30px; line-height: 35px; min-height: 90px;}
.with-photo:first-child {padding-top: 0;}
.biz-endmnenia-page .banner.r320.r480.fr {margin: 20px 0 !important;}
.biz-infografspisok-page #photo-video-right, .biz-konsultspisok-page #photo-video-right {margin-top: 50px;}
/*.biz-testspisok-page div.stats span, .biz-testresult-page div.stats span {display: table;}*/
.biz-testspisok-page div.stats span:not(.date):not(.counter) {float: left; padding-right: 10px;}
#biznes .biz-endpaging .fb-comments {margin-bottom: 0px;}
#biznes .biz-endphoto-page .right-part {margin-top: 10px;}
.biz-endkonsult-page .question-answer ul {margin-bottom: 20px;}


.footer-menu li {padding: 0 0 0 0 !important; margin-right: 10px;}
.biz-testresult-page .title-result h4 {margin-bottom: 20px; font-size: 32px;}
.biz-testresult-page .social-row .social-item span {margin-left: 0;}
.biznes-index-part #news-list-right, .biznes-index-part #popular-right {width: 100%; margin: 40px 0;}
.biznes-index-part #popular-right {width: 100%; margin-top: 40px;}
.biz-testspisok-page div.stats span.date {display: block;}
.biznes-news-page .right-part .fl-768, #news-list-right { width: 100%; }
.biz-endshort-page #specproekty-right,
.biz-endphoto-page #popular-right {
    margin-top: 30px !important;
}

#biznes .news-content .premium-banner.not-768 {display: block !important; height: 300px !important;}
#popular-right {width: 100%;}
#fuel-currency-right {margin: 0 auto;}
.biz-endshort-page .center-part > #related-news {display: none;}

main#biznes > div:first-child {
	width: 100%;
}
.biz-endpaging .description .left-counter + div h3 {
	font-size: 30px;
	line-height: 35px;
}

/*#slide-to-comment:not(.comment-o) .counter {
	color: #d74942
}*/
/*.biz-endvideo-page .r320.r480.r768.r1000 #slide-to-comment:not(.comment-o) {
	background-image: url(/public/design/images/icons/comment-white.png) !important;
}	
.biz-endvideo-page .r320.r480.r768.r1000 #slide-to-comment:not(.comment-o) .counter {
	color: #fff;
	font-style: normal;
    font-weight: 300;
}*/

.biz-pressrelizlist-page .item > a > img {
	float: none;
	margin: 0 auto 20px auto;
}
.biz-konsultspisok-page .mnenie .text,
.biz-mneniyaspisok-page .mnenie .text {width: 100%;}
.special-project-title a {font-size: 34px !important;}
.biz-pressrelizlist-page .item > a > img {width: 100%;}
.with-photo-leftn .title {margin-left: 0;}
#biznes .biz-endvideo-page .big-block .top-news h1 {font-size: 30px;}

#top-theme-horizontal .description {
	padding: 20px 30px;
}
.top-theme-sponsor.r320.r480 {
    width: 100%;
    float: none;
    margin-top: 10px;
    display: table !important;
    vertical-align: middle;
}
.top-theme-sponsor.r320.r480 span {
    display: table-cell;
    color: #231300;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    text-align: right;
    width: calc(100% - 75px);
    padding-right: 20px;
    vertical-align: middle;
}
.top-theme-sponsor.r320.r480 img {
    width: 75px !important;
}
.banner-big {
	display: none;
}
.biz-endvideo-page .top-news .social-row #slide-to-comment svg .commenthover {fill: #fff;}
/*.banner-top {display: none;}*/
.footer-top {padding-left: 10px;}
.over1000 {display: block;}
.banner-bottom-services {display: none;}
#biznes  .img-big-title {height: auto;}
#biznes .right-part .banner {margin: 0 auto 30px auto !important;}
#biznes .right-part .banner > div {margin-bottom: 0;}
.dosiier-left-col .dossier-view-footer .to-send-row .item-row.print {
    float: left;
}
.photo-play {
    top: 23%;
    left: 32%;
}
div.right-card {
    background-color: white;
    margin:20px 0 0px 0;
    padding:0px 10px 10px 15px;
}
.card-text {
    float: left; position: relative; display: block; padding-left: 15px; width: calc(100% - 30px); padding-top: 17px;
}

.longread-content .biz-endlong-page .big-title {
    margin-bottom: 15px;
    padding: 0px;
} 

.longread-content .content-image {
    margin: 20px 0 !important;
    padding: 0px;
} 